#earning, #earning *, #earning *:before, #earning *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#earning-amount{
    text-align: center;
    margin-top: 10px;
    padding-top: 30px;
    padding-bottom: 25px;
    display: none;
}

#earning-amount .amount{
    color: #15C5DE;
    font-size: 30px;
    font-weight: 400;
}

#earning-amount .amount-title{
    margin-top: 6px;
    color: #919599;
    font-size: 13px;
}

#earning-amount .line{
    margin-top: 16px;
    margin-bottom: 10px;
    height: 1px;
    width: 100%;
    border-top: 1px dashed #c9d1d4;
}

#earning-amount .explain{
    text-align: center;
    line-height: 20px;
    font-size: 13px;
    border-top: 1px solid #E1E6E8;
    border-radius: 5px;
    padding: 15px;
    padding-top: 17px;
    padding-bottom: 0;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
}

#earning-amount .method{
    height: 40px;
    line-height: 41px;
    overflow: hidden; 
    display: inline-block;
    background: #f4f5f7;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 40px;
    margin-top: 10px;
}

#earning-amount .method .brand{
    float: left;
    width: 32px;
    height: 100%;
    margin-top: auto;
    margin-bottom: auto;
}

#earning-amount .method .name{
    float: left;
    margin-left: 10px;
    font-size: 13px;
}

#earning-amount .method .name .detail{
    margin-left: 5px;
}


#earning-intro{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 35px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 10px;
    display: none;
}

#earning-intro .icon{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    width: 50px;
    height: 50px;
    background-image: url(/images/payment/send-money.svg);
    opacity: 0.6;
}

#earning-intro .main{
    margin-bottom: 6px;
    font-weight: 600;
    line-height: 20px;
    font-size: 14px;
}

#earning-intro .sub{
    font-size: 13px;
    line-height: 20px;
}

#earning-start-setup{
    height: 36px;
    line-height: 36px;
    width: auto;
    padding-left: 30px;
    padding-right: 30px;
    display: inline-block;
    background-color: #f35c3a;
    color: white;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    text-align: center;
    cursor: pointer;
    font-weight: 600;
    font-size: 13px;
}

#earning-start-setup:active{
    background-color: #cf3a18;
}

.earning-setup-block{
    display: none;
}

.earning-setup-block > .main{
    background-color: #f6f8f8;
}

.earning-setup-block .setup-title{
    width: 100%;
    line-height: 40px;
    height: 40px;
    border-bottom: 1px solid #E1E6E8;
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    padding-left: 20px;
}

.earning-setup-block .fields{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-top: 5px;
    overflow: hidden;
}

.earning-setup-block .field{
    overflow: hidden;
    margin-top: 18px;
    /*color: #484848;*/
}

.earning-setup-block .field .field-name{
    padding-bottom: 8px;
    margin-left: 2px;
    font-size: 13px;
    font-weight: 600;
    min-height: 23px;
}

.earning-setup-block .field .field-val{
    /*height: 40px;*/
    /*line-height: 40px;*/
    padding-left: 10px;
    border-radius: 0px;
    color: inherit;
}

.earning-setup-block .double-fields{
    overflow: hidden;
    margin-right: -10px;
}

.earning-setup-block .double-fields .field{
    width: -ms-calc(50% - 10px);
    width: -moz-calc(50% - 10px);
    width: -webkit-calc(50% - 10px);
    width: -o-calc(50% - 10px);
    width: calc(50% - 10px);
    margin-right: 10px;
    float: left;
}

.earning-setup-block .triple-fields{
    overflow: hidden;
    margin-right: -10px;
}

.earning-setup-block .triple-fields .field{
    width: -ms-calc(33.33% - 10px);
    width: -moz-calc(33.33% - 10px);
    width: -webkit-calc(33.33% - 10px);
    width: -o-calc(33.33% - 10px);
    width: calc(33.33% - 10px);
    margin-right: 10px;
    float: left;
}

.earning-setup-block .black-btn{
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 30px;
    margin-top: -15px;
}

#earning-foot-btn{
    display: none;
}

#earning-loader{
    display: none;
}

#earning-loader .icon, #earning-updating .icon{
    background-image: url(/images/payment/secure-payment.svg);
}

#earning-edit{
    display: none;
}

#earning-edit .menu-item{
    line-height: 64px;
    height: 64px;
    padding-left: 20px;
    padding-right: 15px;
}

#earning-edit .menu-item .icon{
    height: 64px;
    opacity: 0.6;
    margin-right: 5px;
}

#earning-edit .menu-item .arrow{
    height: 64px;
}

#earning-edit-account .icon{
    background-image: url(/images/payment/account.svg);
}

#earning-edit-card .icon{
    background-image: url(/images/payment/debit-card.svg);
}






